## apertium-cat-srd 1.0.0~r82995

=== debian/changelog ===
apertium-cat-srd (1.0.0~r82995-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * Bumped debian/compat to 11.
  * debian/control:
    + Updated Standards-Version to 4.1.3
    + Removed obsolete dependencies.
  * debian/rules:
    + Removed --with autoreconf sequence.

 -- Kartik Mistry <kartik@debian.org>  Wed, 10 Jan 2018 09:25:11 +0530

apertium-cat-srd (0.9.0~r82238-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #874325)

 -- Kartik Mistry <kartik@debian.org>  Tue, 05 Sep 2017 11:03:11 +0530
