=== debian/control ===
Source: apertium-cat-srd
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-cat (>= 2.3.1~r82994),
               apertium-dev (>= 3.4),
               apertium-lex-tools,
               apertium-srd (>= 1.2.0~r82994),
               cg3,
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.3
Homepage: http://apertium.org/
Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-cat-srd.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-cat-srd.git

Package: apertium-cat-srd
Architecture: all
Depends: apertium (>= 3.4),
         apertium-lex-tools,
         cg3,
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-srd-cat
Conflicts: apertium-srd-cat
Description: Apertium translation data for the Catalan-Sardinian pair
 Data package providing Apertium language resources for translating
 between the Catalan and Sardinian languages.
