## apertium-cat-srd 1.1.0

=== debian/changelog ===
apertium-cat-srd (1.1.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release:
    + Bundles apertium-cat 2.10.2 and apertium-srd 1.3.1
  * debian/control:
    + Updated Build-Depends
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 28 Jan 2021 19:40:51 +0530

apertium-cat-srd (1.0.0~r82995-3) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Jan 2021 00:12:21 -0500

apertium-cat-srd (1.0.0~r82995-2) unstable; urgency=low

  * debian/control:
    + Updated Vcs-* fields.
    + Updated Homepage.
    + Updated Standards-Version to 4.1.4.
    + Updated Depends.
  * debian/copyright:
    + Use https in URLs.

 -- Kartik Mistry <kartik@debian.org>  Wed, 13 Jun 2018 10:16:31 +0530
