=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%apertium-cat-srd-$1.tar.bz2%" \
    https://github.com/apertium/apertium-cat-srd/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
