## apertium-cat-srd 1.2.0

=== debian/changelog ===
apertium-cat-srd (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bundles apertium-cat 2.12.0 and apertium-srd 1.5.0

 -- Tino Didriksen <tino@didriksen.cc>  Mon, 05 Feb 2024 11:58:24 +0100
