=== debian/control ===
Source: apertium-cat-srd
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.3),
               apertium-lex-tools-dev (>= 0.4.2),
               apertium-regtest (>= 0.9.1),
               cg3-dev (>= 1.3.9),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.2
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-cat-srd.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-cat-srd
Rules-Requires-Root: no

Package: apertium-cat-srd
Architecture: all
Depends: apertium (>= 3.8.3),
         apertium-lex-tools (>= 0.4.2),
         cg3 (>= 1.3.9),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: apertium-srd-cat
Conflicts: apertium-srd-cat
Description: Apertium translation data for the Catalan-Sardinian pair
 Data package providing Apertium language resources for translating
 between the Catalan and Sardinian languages.
